This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 59128 - Auto-drop downs disappear on login
Auto-drop downs disappear on login
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-31 08:40 EST by Jay Turner
Modified: 2015-01-07 18:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-31 08:40:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-01-31 08:40:20 EST
Description of Problem:
Before logging into the site, a user can hover the cursor over the categories in
the header (Products and Services, Solutions, Support and Docs, etc.) and menus
will drop down with the components of those categories.  After logging into the
site, those drop-downs no longer appear.  I'm seeing this on webqa as well as
live (didn't check webdev.)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Pull up http://www.redhat.com
2. Notice that the drop-downs are working
3. Click the Log In/Log Out button in the header

Actual Results:
The drop-downs will disappear.  In addition, if you log into the site, they will
not appear again til you log out.

Expected Results:


Additional Information:
Comment 1 Eddie Chen 2002-02-05 18:12:11 EST
we have reports the drop downs take too long to load for mozilla therefor we decided to only show drop down in front page.

Note You need to log in before you can comment on or make changes to this bug.